This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 888388 - ARM OMAP kernel produces backtrace for L3 custom error: MASTER:MPU TARGET:DMM1
ARM OMAP kernel produces backtrace for L3 custom error: MASTER:MPU TARGET:DMM1
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
arm Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2012-12-18 10:57 EST by D. Marlin
Modified: 2013-03-11 15:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 15:44:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backtrace snip for L3 custom error: MASTER:MPU TARGET:DMM1 (2.71 KB, text/plain)
2012-12-18 10:57 EST, D. Marlin
no flags Details

  None (edit)
Description D. Marlin 2012-12-18 10:57:50 EST
Created attachment 665573 [details]
backtrace snip for L3 custom error: MASTER:MPU TARGET:DMM1

Description of problem:

The ARM OMAP kernel produces backtrace when under load (building a kernel):

  L3 custom error: MASTER:MPU TARGET:DMM1


Version-Release number of selected component (if applicable):

  kernel-omap-3.5.6-1.fc17.armv7l

How reproducible:

  Consistently

Steps to Reproduce:
1.  Boot Panda with kernel-omap-3.5.6-1.fc17.armv7l
2.  Try to build a kernel:
  rpmbuild -bb SPECS/kernel.spec 
3.
  
Actual results:

The kernel starts to build, but after some time (not consistent on how long) backtraces are displayed on the console, and eventually the system locks up (console not responsive and does not respond to pings).


Expected results:

Kernel builds without issue.


Additional info:

This is a soft-float (armv5tel) install.
The backtrace is attached.
Comment 1 Peter Robinson 2012-12-18 11:49:30 EST
Have you tried to recreate this with the 3.6 kernel from F18?
Comment 2 D. Marlin 2012-12-18 12:04:42 EST
No, I have only tested on F17 with the latest kernel available via yum.
Comment 3 Peter Robinson 2013-02-06 02:15:00 EST
Please test kernel-3.7.6-102.fc17 when it lands in updates-testing or updates.

Note You need to log in before you can comment on or make changes to this bug.